1

Topic: Running on OSX 10.8 (Mountain Lion)

It has come to my attention that some users that have on Mac OSX 10.8 (aka. Mountain Lion) are having problems running Personal Lexicon. When launching the application some see a message saying, ""Personal Lexicon.app is damaged and can't be opened.  You should eject the disk image."

The reason for this is the introduction of a application security feature in OSX 10.8 called GateKeeper.  To get PL to run you have to first do the following:

1) Open System Preferences
2) Go to the "Security & Privacy" tab.
3) Be sure that the "Anywhere" option is chosen for the "Allow applications downloaded from" item at the bottom of this screen.

Once this is done, you'll effectively disable GateKeeper which will allow you to launch PL without any problem.  We realize that some users might not want to change this setting so we'll soon release a version of PL for the Mac that won't require these steps.  Stay tuned.

Alexander

2

Re: Running on OSX 10.8 (Mountain Lion)

This issue was fixed. The new version of PL works without the need to change the System Preferences.